#fw-section-image-c0cb7a61-618d-4afb-9383-63eb71cb8181 {
--color-primary: #EDED32;
--color-primary-rgb: 237, 237, 50;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #d9d4d1;
--color-on-background-rgb: 217, 212, 209;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #d9d4d1;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #EDED32;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #d9d4d1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d9d4d1;
--secondary-btn-border-color: #d9d4d1;

}
#fw-section-featured-collection-e1fdf7f1-f287-490b-911b-a15282abc77e {
--color-primary: #716420;
--color-primary-rgb: 113, 100, 32;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #716420;
--color-on-background-rgb: 113, 100, 32;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #716420;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #716420;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #716420;
--secondary-btn-bg: transparent;
--secondary-btn-text: #716420;
--secondary-btn-border-color: #716420;

}


#fw-section-footer {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #716420;
--color-background-rgb: 113, 100, 32;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #EDED32;
--color-on-primary-rgb: 237, 237, 50;
--color-product-image-background: #191b1d;
--color-background-brightness: 96;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #EDED32;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}

#fw-section-header {
--color-primary: #EDED32;
--color-primary-rgb: 237, 237, 50;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #77661e;
--color-on-background-rgb: 119, 102, 30;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #77661e;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #EDED32;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #77661e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #77661e;
--secondary-btn-border-color: #77661e;

}